<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.906999588013</MDI>
      <MDI key="STATISTICS_MEAN">-4.6829230863976</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.076999664307</MDI>
      <MDI key="STATISTICS_STDDEV">6.9753892984462</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
